Subject: McKinsey alum
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Jun 2001 15:04:09 -0700 (PDT)

Mr. Jeff Skilling
CEO, President, and COO
Enron
Houston, TX.
 
June 25, 2001.

Dear Jeff,
 
I worked at McKinsey (NY/FI) during 1985-91 and have  since founded and run an IT systems integration company called Techna in Silicon  Valley, with clients worldwide and Purnendu ("PC") Chatterjee (ex McK and  affiliated with Soros' funds) as an equity partner. 
We have been working closely with Sempra Energy trading  for the past couple of years and are beginning an engagement with NYMEX soon.  Our president, Ben Bernstein (ex Microsoft) has been managing these clients on  the east coast personally. Ben and I feel that we have interesting ideas in IT  for Enron from our experience in this industry thus far, and would appreciate  your indulgence in getting us in touch with the appropriate IT leaders at Enron  for us to make a pitch. 
Your achievements at Enron since leaving McKinsey  have deservedly won you quite a fan following! As an unabashed member of  this group, I would love to hear from you anyway, when you find a moment in your  busy day.
Best regards.
 
Alo

Dr. Alo Ghosh
CEO
Techna 
1202 Kifer  Road
Sunnyvale, CA 94086.
USA
 
Telephone:    408-328-8530
Facsimile:       408-328-8531
Website:    www.techna.com